h1
{
 font-family: 'Adamina', sans-serif;
}
.cta {
  padding-bottom: 30px;
}

.h2
{
  font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif !important;
}
.intense {
	cursor: url('../img/plus_cursor.png') 25 25, auto;
  display: inline-block;
  background-size: cover;
  background-position: 50% 50%;
}

.instagram-sq {
  max-height: 100px !important;
}

hr.short {
  border-color: white !important;
}

.instafeed img{ height: auto; }
